# VxTitleBar 步骤条

默认录入信息 -> 确认信息 -> 提交成功，页面三步走步骤条,步骤条信息及条数可配置

## 引入

```javascript
import VxTitleBar from '@/components/vx-title-bar';

// 页面内局部引入
export default {
  components: {
    [VxTitleBar.name]: VxTitleBar,
  },
};
// 全局引入
Vue.component(VxTitleBar.name, VxTitleBar);
```

## 使用指南

```html
<!-- 默认步骤条 -->
<vx-title-bar current="1"></vx-title-bar>
```

```html
<!-- 自定义配置步骤条 -->
<vx-title-bar current="1" :list="['确认信息', '提交结果']"></vx-title-bar>
```

## API

### MenuTree Props

| 属性      | 说明     | 类型            | 默认值                                 | 备注 |
| --------- | -------- | --------------- | -------------------------------------- | ---- |
| `list`    | 步骤列表 | `Array`         | `['录入信息', '确认信息', '提交结果']` | -    |
| `current` | 当前步骤 | `String/Number` | `1`                                    | -    |
